package com.fjs.scenic.entity.system;

import java.io.Serializable;

import lombok.Data;

/**
 * 后台管理员 景区资料录入权限信息(TypeAuthority)实体类
 *
 * @author lfj
 * @since 2021-09-27 11:46:45
 */

@Data
public class TypeAuthority implements Serializable {
    private static final long serialVersionUID = -70209948025701673L;

    private Integer id;
    /**
     * 公司
     */
    private Integer company;
    /**
     * 景区
     */
    private Integer scenic;
    /**
     * 0全部 1只读；景区销售权限
     */
    private Boolean authority;
    /**
     * 管理者
     */
    private Integer manager;

}
